# Ignore all files
*.*

# File Types
!*.mps
!*.json
!*.txt
!*.project
!*.js
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat
!bsxx.dat*
!game.ini
!package.nw
!SRPG_Unpacker.exe
!(SRPG_Unpacker Patcher).bat

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*
cg.dat
scene.dat
BSXScript_*

# Images
!maternity tutorial1.png_
!maternity tutorial2.png_
!trial_limit.png_
!turi_kokoroe.png_
!tutorial01.png_
!battle_command_name.png_
!menu_command.png_
!menu_equip_seifuku_1.png_
!menu_label.png_
!menu_sira.png_
!menu_yozu.png_
!_Anime_conception01.webm
!_Anime_conception02.webm
!_Anime_Uterus_Anal.webm
!_Anime_Uterus_Ryoana.webm
!_Anime_Uterus_Sex.webm